Bug 142057 - [NEW PORT] devel/p5-Data-Section: Read multiple hunks of data out of your DATA section
Summary: [NEW PORT] devel/p5-Data-Section: Read multiple hunks of data out of your DAT...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-12-26 23:20 UTC by Andrey Kostenko
Modified: 2010-01-28 01:20 UTC (History)
0 users

See Also:


Attachments
p5-Data-Section-0.093410.shar (2.12 KB, text/plain)
2009-12-26 23:20 UTC, Andrey Kostenko
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Kostenko 2009-12-26 23:20:02 UTC
read multiple hunks of data out of your DATA section

WWW: http://search.cpan.org/dist/Data-Section

Generated with FreeBSD Port Tools 0.99
Comment 1 Martin Wilke freebsd_committer 2009-12-27 02:06:53 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2010-01-28 01:10:47 UTC
State Changed
From-To: open->closed

New port added, with minor changes. Thanks!
Comment 3 dfilter service freebsd_committer 2010-01-28 01:11:17 UTC
miwi        2010-01-28 01:11:01 UTC

  FreeBSD ports repository

  Modified files:
    devel                Makefile 
  Added files:
    devel/p5-Data-Section Makefile distinfo pkg-descr pkg-plist 
  Log:
  read multiple hunks of data out of your DATA section
  
  WWW: http://search.cpan.org/dist/Data-Section
  
  PR:             ports/142057
  Submitted by:   Andrey Kostenko <andrey at kostenko.name>
  
  Revision  Changes    Path
  1.3800    +1 -0      ports/devel/Makefile
  1.1       +24 -0     ports/devel/p5-Data-Section/Makefile (new)
  1.1       +3 -0      ports/devel/p5-Data-Section/distinfo (new)
  1.1       +3 -0      ports/devel/p5-Data-Section/pkg-descr (new)
  1.1       +5 -0      ports/devel/p5-Data-Section/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"